.. _verturbsin:

====================================================================
Vertimento Turbinável Fio d'Água para o SIN (verturbsin.out)
====================================================================

.. currentmodule:: inewave.nwlistop.verturbsin

Os valores de vertimento turbinável fio d'água para o SIN, localizados no arquivo geralmente denominado
verturbsin.out, são armazenados na classe:

.. autoclass:: Verturbsin
   :members:
